\section{Список использованной литературы}
\begin{enumerate}[label={[\arabic*]}]
\item \url{https://habrahabr.ru/post/196374}
\item \url{http://e-maxx.ru/algo/fft_multiply}
\item \url{http://psi-logic.narod.ru/fft/fft.htm}
\item \url{http://ru.dsplib.org/content/fft_introduction.html}
\item \url{https://software.intel.com/sites/default/files/m/d/4/1/d/8/LW_FFT_doc.pdf}
\item \url{http://bourabai.kz/graphics/fft.htm}
\item \url{https://parallel.ru/fpga/fft}
\item \url{https://habrahabr.ru/post/253447/}
\item \url{http://www.intuit.ru/studies/courses/541/397/lecture/9164}
\item \url{http://audio.rightmark.org/lukin/dspcourse/dspcourse.pdf}
\item \url{http://www.ega-math.narod.ru/Nquant/Fourier.htm}
\item \url{http://ru.dsplib.org/}
\item \url{https://habrahabr.ru/company/intel/blog/82486/}
\item А.И. Солонина С.М. Арбузов. Цифровая обработка сигналов. Моделирование в MATLAB
\end{enumerate}